<?xml version="1.0" encoding="UTF-8"?>
<workbench progressCount="17" version="2.0">
<workbenchAdvisor/>
<window height="742" maximized="true" width="558" x="148" y="-10">
<fastViewData fastViewLocation="1024">
<orientation position="512" view="org.eclipse.ui.views.ProblemView"/>
<orientation position="512" view="org.eclipse.jdt.ui.SourceView"/>
</fastViewData>
<perspectiveBar>
<itemSize x="160"/>
</perspectiveBar>
<coolbarLayout locked="0">
<coolItem id="group.file" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.file" itemType="typeToolBarContribution" x="131" y="22"/>
<coolItem id="additions" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.debug.ui.launchActionSet" itemType="typeToolBarContribution" x="126" y="22"/>
<coolItem id="org.eclipse.jdt.ui.JavaElementCreationActionSet" itemType="typeToolBarContribution" x="100" y="22"/>
<coolItem id="org.eclipse.search.searchActionSet" itemType="typeToolBarContribution" x="87" y="22"/>
<coolItem id="org.eclipse.ui.edit.text.actionSet.presentation" itemType="typeToolBarContribution" x="41" y="22"/>
<coolItem id="group.nav" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.navigate" itemType="typeToolBarContribution" x="185" y="22"/>
<coolItem id="group.editor" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.browser.editor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="org.eclipse.jdt.ui.ClassFileEditor" itemType="typePlaceholder" x="-1" y="-1"/>
<coolItem id="org.eclipse.ui.DefaultTextEditor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="org.eclipse.jdt.ui.CompilationUnitEditor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="group.help" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.help" itemType="typeToolBarContribution" x="-1" y="-1"/>
</coolbarLayout>
<page aggregateWorkingSetId="Aggregate for window 1199130897000" focus="true" label="Workspace - Java">
<editors>
<editorArea activeWorkbook="DefaultEditorWorkbook">
<info part="DefaultEditorWorkbook">
<folder appearance="1" expanded="2">
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33">
<part id="0"/>
<part id="1"/>
<part id="2"/>
<part id="3"/>
<part id="4"/>
<part id="5"/>
</presentation>
</folder>
</info>
</editorArea>
<editor id="org.eclipse.jdt.ui.CompilationUnitEditor" name="TarGzTest.java" partName="TarGzTest.java" path="F:/Dev/Java/Workspace/ProjectZeroSlackr-JavaInstaller/src/TarGzTest.java" title="TarGzTest.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/TarGzTest.java" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/ProjectZeroSlackr-JavaInstaller/src/TarGzTest.java"/>
<editorState selectionHPixel="0" selectionLength="0" selectionOffset="1122"/>
</editor>
<editor id="org.eclipse.jdt.ui.CompilationUnitEditor" name="IniTest.java" partName="IniTest.java" path="F:/Dev/Java/Workspace/ProjectZeroSlackr-JavaInstaller/src/IniTest.java" title="IniTest.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/IniTest.java" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/ProjectZeroSlackr-JavaInstaller/src/IniTest.java"/>
<editorState selectionHPixel="0" selectionLength="0" selectionOffset="1173"/>
</editor>
<editor id="org.eclipse.jdt.ui.CompilationUnitEditor" name="Tools.java" partName="Tools.java" path="F:/Dev/Java/Workspace/ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/Tools.java" title="Tools.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/Tools.java" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/Tools.java"/>
<editorState selectionHPixel="0" selectionLength="0" selectionOffset="3252"/>
</editor>
<editor id="org.eclipse.ui.DefaultTextEditor" name="template.ini" partName="template.ini" path="F:/Dev/Java/Workspace/ProjectZeroSlackr-JavaInstaller/template.ini" title="template.ini" tooltip="ProjectZeroSlackr-JavaInstaller/template.ini" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/ProjectZeroSlackr-JavaInstaller/template.ini"/>
<editorState selectionHPixel="0" selectionLength="0" selectionOffset="664"/>
</editor>
<editor id="org.eclipse.jdt.ui.CompilationUnitEditor" name="Pack.java" partName="Pack.java" path="F:/Dev/Java/Workspace/ProjectZeroSlackr-JavaInstaller/src/Pack.java" title="Pack.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/Pack.java" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/ProjectZeroSlackr-JavaInstaller/src/Pack.java"/>
<editorState selectionHPixel="0" selectionLength="0" selectionOffset="318"/>
</editor>
<editor activePart="true" focus="true" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="ExtractTest.java" partName="ExtractTest.java" path="F:/Dev/Java/Workspace/ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/ExtractTest.java" title="ExtractTest.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/ExtractTest.java" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/ExtractTest.java"/>
<editorState selectionHPixel="0" selectionLength="0" selectionOffset="847"/>
</editor>
</editors>
<views>
<view id="org.eclipse.debug.ui.DebugView" partName="Debug">
<viewState/>
</view>
<view id="org.eclipse.jdt.ui.PackageExplorer" partName="Package Explorer">
<viewState group_libraries="1" isWindowWorkingSet="false" layout="2" linkWithEditor="0" rootMode="1" workingSetName="">
<customFilters userDefinedPatternsEnabled="false">
<xmlDefinedFilters>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.LibraryFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.LocalTypesFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.StaticsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.ClosedProjectsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonJavaElementFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.ContainedLibraryFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.CuAndClassFileFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonSharedProjectsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonJavaProjectsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.internal.ui.PackageExplorer.EmptyInnerPackageFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.PackageDeclarationFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.internal.ui.PackageExplorer.EmptyPackageFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.ImportDeclarationFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.FieldsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.internal.ui.PackageExplorer.HideInnerClassFilesFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonPublicFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer_patternFilterId_.*" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.SyntheticMembersFilter" isEnabled="true"/>
</xmlDefinedFilters>
</customFilters>
</viewState>
</view>
<view id="org.eclipse.ui.console.ConsoleView" partName="Console">
<viewState/>
</view>
</views>
<perspectives activePart="org.eclipse.jdt.ui.CompilationUnitEditor" activePerspective="org.eclipse.jdt.ui.JavaPerspective">
<perspective editorAreaTrimState="2" editorAreaVisible="1" fixed="0" version="0.016">
<descriptor class="org.eclipse.jdt.internal.ui.JavaPerspectiveFactory" id="org.eclipse.jdt.ui.JavaPerspective" label="Java"/>
<alwaysOnActionSet id="org.eclipse.mylyn.context.ui.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.doc.actionSet"/>
<alwaysOnActionSet id="org.eclipse.mylyn.tasks.ui.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.cheatsheets.actionSet"/>
<alwaysOnActionSet id="org.eclipse.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.annotationNavigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>
<alwaysOnActionSet id="org.eclipse.ui.externaltools.ExternalToolsSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.WorkingSetActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.openFiles"/>
<alwaysOnActionSet id="org.eclipse.update.ui.softwareUpdates"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.launchActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.ui.JavaActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.ui.JavaElementCreationActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.NavigateActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.breakpointActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.debug.ui.JDTDebugActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.junit.JUnitActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.debugActionSet"/>
<show_view_action id="org.eclipse.jdt.ui.PackageExplorer"/>
<show_view_action id="org.eclipse.jdt.ui.TypeHierarchy"/>
<show_view_action id="org.eclipse.jdt.ui.SourceView"/>
<show_view_action id="org.eclipse.jdt.ui.JavadocView"/>
<show_view_action id="org.eclipse.search.ui.views.SearchView"/>
<show_view_action id="org.eclipse.ui.console.ConsoleView"/>
<show_view_action id="org.eclipse.ui.views.ContentOutline"/>
<show_view_action id="org.eclipse.ui.views.ProblemView"/>
<show_view_action id="org.eclipse.ui.views.ResourceNavigator"/>
<show_view_action id="org.eclipse.ui.views.TaskList"/>
<show_view_action id="org.eclipse.ui.views.ProgressView"/>
<show_view_action id="org.eclipse.mylyn.tasks.ui.views.tasks"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.JavaProjectWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewPackageCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewClassCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewInterfaceCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewEnumCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewAnnotationCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewSourceFolderCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewSnippetFileCreationWizard"/>
<new_wizard_action id="org.eclipse.ui.wizards.new.folder"/>
<new_wizard_action id="org.eclipse.ui.wizards.new.file"/>
<new_wizard_action id="org.eclipse.ui.editors.wizards.UntitledTextFileWizard"/>
<new_wizard_action id="org.eclipse.jdt.junit.wizards.NewTestCaseCreationWizard"/>
<new_wizard_action id="org.eclipse.mylyn.bugzilla.bugWizard"/>
<new_wizard_action id="org.eclipse.mylyn.tasks.ui.wizards.new.task"/>
<new_wizard_action id="org.eclipse.mylyn.tasks.ui.wizards.new.repository.task"/>
<perspective_action id="org.eclipse.jdt.ui.JavaPerspective"/>
<perspective_action id="org.eclipse.debug.ui.DebugPerspective"/>
<perspective_action id="org.eclipse.jdt.ui.JavaBrowsingPerspective"/>
<view id="org.eclipse.ui.console.ConsoleView"/>
<view id="org.eclipse.debug.ui.DebugView"/>
<view id="org.eclipse.jdt.ui.PackageExplorer"/>
<fastViewBars/>
<layout>
<mainWindow>
<info folder="true" part="left">
<folder activePageID="org.eclipse.jdt.ui.PackageExplorer" appearance="2" expanded="2">
<page content="org.eclipse.jdt.ui.PackageExplorer" label="Package Explorer"/>
<page content="org.eclipse.jdt.ui.TypeHierarchy" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.ResourceNavigator" label="LabelNotFound"/>
<page content="org.eclipse.jdt.junit.ResultView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@f89fdd" ratio="0.700157" ratioLeft="446" ratioRight="191" relationship="4" relative="left">
<folder activePageID="org.eclipse.ui.console.ConsoleView" appearance="2" expanded="2">
<page content="org.eclipse.ui.console.ConsoleView" label="Console"/>
<page content="org.eclipse.debug.ui.DebugView" label="Debug"/>
<page content="org.eclipse.wst.common.snippets.internal.ui.SnippetsView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33">
<part id="0"/>
<part id="1"/>
</presentation>
</folder>
</info>
<info folder="true" part="stickyFolderRight" ratio="0.75" ratioLeft="756" ratioRight="252" relationship="2" relative="left">
<folder appearance="2" expanded="2">
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.23988155" ratioLeft="243" ratioRight="770" relationship="2" relative="left"/>
<info part="org.eclipse.ui.views.ProgressView" ratio="0.7173184" ratioLeft="642" ratioRight="253" relationship="4" relative="org.eclipse.ui.editorss"/>
<info part="org.eclipse.ui.views.ProblemView" ratio="0.5" ratioLeft="411" ratioRight="411" relationship="2" relative="org.eclipse.ui.views.ProgressView"/>
<info part="org.eclipse.jdt.ui.SourceView" ratio="0.5" ratioLeft="411" ratioRight="411" relationship="2" relative="org.eclipse.ui.views.ProgressView"/>
<info part="org.eclipse.jdt.ui.JavadocView" ratio="0.5" ratioLeft="411" ratioRight="411" relationship="2" relative="org.eclipse.ui.views.ProgressView"/>
<info part="org.eclipse.search.ui.views.SearchView" ratio="0.5" ratioLeft="411" ratioRight="411" relationship="2" relative="org.eclipse.ui.views.ProgressView"/>
<info part="org.eclipse.ui.views.BookmarkView" ratio="0.5" ratioLeft="411" ratioRight="411" relationship="2" relative="org.eclipse.ui.views.ProgressView"/>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@343bb6" ratio="0.75" ratioLeft="567" ratioRight="189" relationship="2" relative="org.eclipse.ui.editorss">
<folder appearance="2" expanded="2">
<page content="org.eclipse.mylyn.tasks.ui.views.tasks" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33"/>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@14d659d" ratio="0.5" ratioLeft="256" ratioRight="256" relationship="4" relative="org.eclipse.ui.internal.ViewStack@343bb6">
<folder appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ContentOutline" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33"/>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
</perspectives>
<workingSets/>
<navigationHistory>
<editors>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" path="/ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/Tools.java"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" path="/ProjectZeroSlackr-JavaInstaller/src/IniTest.java"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.ui.DefaultTextEditor" path="/ProjectZeroSlackr-JavaInstaller/template.ini"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" path="/ProjectZeroSlackr-JavaInstaller/src/Pack.java"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" path="/ProjectZeroSlackr-JavaInstaller/src/TarGzTest.java"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" path="/ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/ExtractTest.java"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" path="/ProjectZeroSlackr-JavaInstaller/src/IniProcessor.java"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" path="/ProjectZeroSlackr-JavaInstaller/src/Pack.java"/>
</editors>
<item historyLabel="template.ini" index="2">
<position/>
</item>
<item historyLabel="IniTest.java" index="1">
<position/>
</item>
<item historyLabel="Tools.java" index="0">
<position/>
</item>
<item historyLabel="IniTest.java" index="1">
<position/>
</item>
<item historyLabel="template.ini" index="2">
<position/>
</item>
<item historyLabel="IniTest.java" index="1">
<position info="not_deleted" x="1091" y="0"/>
</item>
<item historyLabel="Tools.java" index="0">
<position/>
</item>
<item historyLabel="IniTest.java" index="1">
<position info="not_deleted" x="1091" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position/>
</item>
<item historyLabel="Tools.java" index="0">
<position/>
</item>
<item historyLabel="template.ini" index="2">
<position/>
</item>
<item historyLabel="IniTest.java" index="1">
<position info="not_deleted" x="1091" y="0"/>
</item>
<item historyLabel="Tools.java" index="0">
<position/>
</item>
<item historyLabel="IniTest.java" index="1">
<position info="not_deleted" x="1173" y="0"/>
</item>
<item historyLabel="Pack.java" index="3">
<position/>
</item>
<item historyLabel="template.ini" index="2">
<position/>
</item>
<item historyLabel="Pack.java" index="3">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position/>
</item>
<item historyLabel="Pack.java" index="3">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position/>
</item>
<item historyLabel="Pack.java" index="3">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position info="not_deleted" x="494" y="0"/>
</item>
<item historyLabel="Pack.java" index="3">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position info="not_deleted" x="494" y="0"/>
</item>
<item historyLabel="Pack.java" index="3">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position info="not_deleted" x="726" y="0"/>
</item>
<item historyLabel="Pack.java" index="3">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position info="not_deleted" x="726" y="0"/>
</item>
<item historyLabel="Pack.java" index="3">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position info="not_deleted" x="664" y="0"/>
</item>
<item historyLabel="Pack.java" index="3">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position info="not_deleted" x="664" y="0"/>
</item>
<item historyLabel="Pack.java" index="3">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position info="not_deleted" x="664" y="0"/>
</item>
<item historyLabel="Pack.java" index="3">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="template.ini" index="2">
<position info="not_deleted" x="664" y="0"/>
</item>
<item historyLabel="Tools.java" index="0">
<position/>
</item>
<item historyLabel="TarGzTest.java" index="4">
<position info="not_deleted" x="1122" y="0"/>
</item>
<item historyLabel="Tools.java" index="0">
<position info="not_deleted" x="3425" y="0"/>
</item>
<item historyLabel="ExtractTest.java" index="5">
<position/>
</item>
<item historyLabel="IniProcessor.java" index="6">
<position/>
</item>
<item historyLabel="ExtractTest.java" index="5">
<position info="not_deleted" x="915" y="0"/>
</item>
<item historyLabel="Pack.java" index="7">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="Tools.java" index="0">
<position info="not_deleted" x="2312" y="0"/>
</item>
<item historyLabel="ExtractTest.java" index="5">
<position info="not_deleted" x="901" y="0"/>
</item>
<item historyLabel="Tools.java" index="0">
<position info="not_deleted" x="1694" y="0"/>
</item>
<item historyLabel="ExtractTest.java" index="5">
<position info="not_deleted" x="595" y="269"/>
</item>
<item historyLabel="Pack.java" index="7">
<position info="not_deleted" x="318" y="0"/>
</item>
<item historyLabel="Tools.java" index="0">
<position info="not_deleted" x="3252" y="0"/>
</item>
<item active="true" historyLabel="ExtractTest.java" index="5">
<position info="not_deleted" x="595" y="269"/>
</item>
</navigationHistory>
<input factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/" type="8"/>
</page>
<workbenchWindowAdvisor/>
<actionBarAdvisor/>
<trimLayout>
<trimArea IMemento.internal.id="128">
<trimItem IMemento.internal.id="org.eclipse.ui.internal.WorkbenchWindow.topBar"/>
</trimArea>
<trimArea IMemento.internal.id="1024">
<trimItem IMemento.internal.id="org.eclise.ui.internal.FastViewBar"/>
<trimItem IMemento.internal.id="org.eclipse.jface.action.StatusLineManager"/>
<trimItem IMemento.internal.id="org.eclipse.ui.internal.progress.ProgressRegion"/>
</trimArea>
</trimLayout>
</window>
<mruList>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="IniProcessor.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/IniProcessor.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/IniProcessor.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="ExtractTest.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/ExtractTest.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/ExtractTest.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="Pack.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/Pack.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/Pack.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.ui.DefaultTextEditor" name="template.ini" tooltip="ProjectZeroSlackr-JavaInstaller/template.ini">
<persistable path="/ProjectZeroSlackr-JavaInstaller/template.ini"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="Tools.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/Tools.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/Tools.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="IniTest.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/IniTest.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/IniTest.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="Haikus.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/Haikus.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/Haikus.java"/>
</file>
<file factoryID="org.eclipse.ui.ide.FileStoreEditorInputFactory" id="org.eclipse.ui.DefaultTextEditor" name="packages.ipl" tooltip="X:\Dev\Installer\installer2-svn\release\Installer2-SVN\packages.ipl">
<persistable uri="file:/X:/Dev/Installer/installer2-svn/release/Installer2-SVN/packages.ipl"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="StringTest.java" tooltip="3 - File IO - StringTest/src/StringTest.java">
<persistable path="/3 - File IO - StringTest/src/StringTest.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="tools.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/tools.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/zeroslackr/installer/tools.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="TarGzTest.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/TarGzTest.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/TarGzTest.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="J7zip.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/SevenZip/J7zip.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/SevenZip/J7zip.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="IArchiveExtractCallback.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/SevenZip/Archive/IArchiveExtractCallback.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/SevenZip/Archive/IArchiveExtractCallback.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="ArchiveExtractCallback.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/SevenZip/ArchiveExtractCallback.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/SevenZip/ArchiveExtractCallback.java"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.jdt.ui.CompilationUnitEditor" name="J7zipTest.java" tooltip="ProjectZeroSlackr-JavaInstaller/src/J7zipTest.java">
<persistable path="/ProjectZeroSlackr-JavaInstaller/src/J7zipTest.java"/>
</file>
</mruList>
</workbench>